{%- set content_id = get_uuid4() -%}
<div class="popover-hover" role="button" data-popover-content="#po-{{ content_id }}">
    <span class="label label-default">
        {{ get_icon('module-geoip') }} | {% if search_result['asn']['asn'] %}<strong>{{ search_result['asn']['asn'] }}</strong>{% elif search_result['asn']['org'] %}{{ search_result['asn']['org'] }}{% endif %}
    </span>
    <div id="po-{{ content_id }}" class="hidden">
        <div class="popover top">
            <div class="arrow"></div>
            <h3 class="popover-title">
                <a href="{{ url_for('geoip.search', submit = _('Search'), search = search_item) }}" data-toggle="tooltip" title="{{ _('Go to full search page') }}">
                    {{ get_icon('module-geoip') }} {{ _('GeoIP') }} - {{ _('ASN resolving') }}
                </a>
                <span class="pull-right">
                    <span data-toggle="tooltip" title="{{ _('Query time') }}: {{ get_timedelta(g.requeststart) }}">
                        {{ get_icon('stopwatch') }}
                    </span>
                </span>
            </h3>
            <div class="popover-content">
                <table class="table table-condensed">
    {%- if search_result['asn']['asn'] %}
                    <tr>
                        <th>{{ _('AS number') }}:</th>
                        <td>{{ search_result['asn']['asn'] }}</td>
                    </tr>
    {%- endif %}
    {%- if search_result['asn']['org'] %}
                    <tr>
                        <th>{{ _('Organization') }}:</th>
                        <td>{{ search_result['asn']['org'] }}</td>
                    </tr>
    {%- endif %}
                </table>
            </div>
        </div>
    </div>
</div>
